\version "2.24.4"

global = {
    \clef "G_8"
    \key e \major
    \time 2/4
    \set harmonicDots = ##t
    \set Staff.connectArpeggios = ##t
}

\paper {

        ragged-right = ##f

%       annotate-spacing = ##t
        print-page-number = ##t
%        print-first-page-number = ##t
        first-page-number = #4
      page-count = #1
       system-count = #9
       % max-systems-per-page = #9
       % systems-per-page = #9

        #(set-paper-size "arch a")

        top-margin = 4 \mm
        bottom-margin = 6 \mm
        left-margin = 18 \mm
        right-margin = 18 \mm
        top-system-spacing =
                #'((basic-distance . 10)
                   (minimum-distance . 6)
                   (padding . 4))
%                   (stretchability . 4))

        system-system-spacing =
            #'((basic-distance . 16 )
               (minimum-distance . 14)
               (padding . 2)
               (stretchability . 4))

        ragged-last-bottom = ##f
        ragged-bottom = ##f
}

\header {
 dedication = " "
}

H = \once \override NoteHead.style = #'harmonic-black
N = \once \override NoteHead.style = #'harmonic
A = \arpeggio

extendLV = #(define-music-function (parser location further) (number?)
#{
        \once \override LaissezVibrerTie #'X-extent = #'(0 . 0)
        \once \override LaissezVibrerTie #'details #'note-head-gap = #(/ further -2.1)
        \once \override LaissezVibrerTie #'extra-offset = #(cons (/ further 1.6 ) 0)
#})

\include "2/last/guitar.ly"
%\include "2/last/dynamics.ly"
\include "2/last/spacing.ly"

#(set-global-staff-size 20)

\score {
  \new StaffGroup \with {
            \override StaffGrouper.staff-staff-spacing =
                #'((basic-distance . 14)
                   (minimum-distance . 10 )
                   (padding . 4))
            }

  \new Staff \with { \consists "Span_arpeggio_engraver" }

	     <<  \global \spacing \guitar >>

 \layout {
	indent = 0
    \context {
	\Score
     %    \override NonMusicalPaperColumn.line-break-permission = ##f
%	 \override NonMusicalPaperColumn.page-break-permission = ##f
    }
  }
}

