\version "2.24.4"

first = \relative c {
 \set Staff.instrumentName = "Guitar "
 \set fingeringOrientations = #'(left)
 \mergeDifferentlyHeadedOn
 \mergeDifferentlyDottedOn
 \set harmonicDots = ##t

 \stemUp \slurUp \tieUp

 \partial 4 < b-1_\5 >4^\markup {
	\translate #`(-5 . 5 ) { \hspace #0 \bold \roman \fontsize #1.5 "Andantino espressivo" }
 }\glissando  |

 \stemDown \tieDown \slurDown

 e2 fis4 | g2 < a-1_\4 >4 | b2 b4 \glissando |
\break 
 d2 c4 | b2 < e,-1_\4 >4 \glissando |
 \set fingeringOrientations = #'(right)
 < b'-3 >2
 \once \override NoteColumn.force-hshift = #-1.0
 \set fingeringOrientations = #'(left)
 < g-4 b >4_> |
 \once \override NoteColumn.force-hshift = #-1.0
 < fis b >2_>
 \once \override NoteColumn.force-hshift = #-1.0
 \set fingeringOrientations = #'(left)
 < e b' >4_> | < a,-0 a'-3 >2 < e'-3_\5 >4 \glissando |
 g2. | < fis-3_\5 >2 fis4_> | < b,-2_\5 >2 < a-0 >4 | < g-4 >2 < b-3 >4 \glissando |
 \set fingeringOrientations = #'(right)
 < e-1 >2 fis4 | g2 a4 | b2 b4 | e2 d4 |
 \set fingeringOrientations = #'(left)
 cis2 < g-1_\4 >4 \glissando | cis2._3 | < c-3 >2 < fis,-1_\4 >4 \glissando | c'2. |
 b2 < e,-1_\4 >4 | < g-1 >2 < fis-1 >4 | %22
 a2 gis4 | b ais c | b d b | gis f d | 

 \pageBreak

 b2_\markup {
	\translate #`(2 . 1) { \hspace #0 \fontsize #-0.4 \italic "poco allarg." }
     }

 a4 |


 g2 b4 \glissando | e2 fis4 |
 g2 a4 | b2 b4 | < fis'-3^\4 >2 e4 |
 \override NoteColumn.force-hshift = #-0.4
 < d-1 >2 d4_> | cis2_> cis4_> |
 c2_>
 c4_> | b2_>
 \once \override NoteColumn.force-hshift = #-1.0
 b4_> |
 \once \override NoteColumn.force-hshift = #-1.0
 b2_>
 \once \override NoteColumn.force-hshift = #-1.0
 b4_> |
 \once \override NoteColumn.force-hshift = #1.0
 b2._> |
 \revert NoteColumn.force-hshift
 b8_> \glissando fis g dis e \glissando c |
 b a g fis e < g-1 > \glissando |
 c2_> c4_> | < b-1 >2_> b4_> |
 \once \large \N < e-0_\6 >2._\laissezVibrer \X |
 c8 b a g e g | < c-1 >2_> c4_> | b2_> b4_> |
 \once \large e2._\laissezVibrer \harmonic |
 d8 c b a g fis |
 \set fingeringOrientations = #'(right)
 \slashedGrace { \stemUp e8~ } \stemDown
 \once \override Fingering.extra-offset = #'(-0.6 . -0.6)
 < e cis'-3 \tweak Y-offset -1.4 ^> >2. |
 \slashedGrace { \stemUp e8~ } \stemDown
 \once \override Fingering.extra-offset = #'(-0.6 . -0.6)
 < e c'-3 \tweak Y-offset -1.4 ^> >2. |
 \slashedGrace { \stemUp e8~ } \stemDown
 < e b' \tweak Y-offset -1.4 ^> >2. |

 \section
 \break
 \key e \major

 \time 2/4

 \pageBreak

 \repeat volta 2
 {
  \once \override NoteColumn.force-hshift = #-0.7
 e2_\laissezVibrer_>^\markup {
 	\translate #`(-6 . 5 ) { \hspace #0 \bold \roman \fontsize #1.5 "Più mosso" }
     }

  \time 3/4

  \stemUp
  b'''8[ \grace { a16( b } a8)] gis[ e] gis[ \grace { fis16( gis } fis8)] |

  \time 2/4

  \stemUp
  \once \override NoteColumn.force-hshift = #-0.0
  e4 s |
  
  \time 3/4

  \stemUp
  b'8[ \grace { a16( b } a8)] gis[ e] gis[ \grace { fis16( gis } fis8)] |

  \time 2/4

  \stemUp \tieUp \slurUp
  \once \override NoteColumn.force-hshift = #-0.0
  e4 s |

  \time 3/4

  \set fingeringOrientations = #'(left)
  < e'-4 >4^- < dis-4 >^- \grace { \SUpb cis16_( dis } cis4)^- | %57
  < b-1 >4^-^~
  \once \override Stem.length = 5.0
  b16 s8. s4 | 
  e4^- d^- \grace { \SUpb c16_( d } c4)^- |
  b4^-~
  \once \override Stem.length = 5.0
  b16 s8. s4 | 
  \stemUp
  b8[ \grace { a16_( b } a8)] gis[ e] gis[ \grace { fis16_( gis } fis8)] |

  \time 2/4
  e4 s |

  \time 3/4
  b'8[ \grace { a16_( b } a8)] gis[ e] gis[ \grace { fis16_( gis } fis8)] |
  e4 c,\rest gis''8[ \grace { fis16_( gis } fis8)] |
  e4 c,\rest gis''8[ \grace { fis16_( gis } fis8)] |

  \time 2/4
  e4 c,\rest |

  \time 3/8

  g''8[ fis \grace { e16_( fis } e8)] |
  g8[ fis \grace { e16_( fis } e8)] |
  g8[ fis \grace { e16_( fis } e8)] |
  \set fingeringOrientations = #'(right)
 }
 \alternative
 {
  { < b,-1_\6 fis'-3 b-4 dis-2 fis-1 b-1 >8^\markup {
	\translate #`(1 . 2 ) { \raise #3 \bold \roman \fontsize #-0.0 "Poco meno" }
    } \A

   < b' dis fis > \N < g'-0 b-0 > 
   < b,, fis' b dis fis b > \A < b' dis fis > \N < g' b > 
   < c,, g' c e g c > \A < c' e g > \N < g' b > 
   < b,, fis' b dis fis b > \A < b' dis fis > \N < g' b > 
   < a,, e' a cis e a > \A < a' cis e > \N < g' b >
   < g,, d' g b d g > \A < g' b d > \N < g' b >
   < f,, c' f a c f > \A < f' a c > \N < g' b >  
   < fis,, b fis' a dis fis > \A < fis' a dis > b'^\fermata } 
  { \time 3/4 \stemDown b,,2 a4 }
 }

 g2_\markup {
	\translate #`(3 . 2) { \hspace #0 \fontsize #-0.4 \italic "rall." }
    }

 b4 \glissando |

 \pageBreak

 e2^\markup {
      \translate #`(-2 . 4 ) { \hspace #0 \bold \roman \fontsize #1.5 "Tempo I" }
   }

 fis4 |
 g2 a4 | b2 b4 \glissando | d2 c4 |
 b2 e,4 \glissando |
 b'2
 \once \override NoteColumn.force-hshift = #-1.4
 < g b >4_> |
 \once \override NoteColumn.force-hshift = #-1.0
 < fis b >2_>
 \once \override NoteColumn.force-hshift = #-1.4
 < e b' >4_> | < a, a' >2 e'4 \glissando |
 g2. | fis2 fis4_> | b,2 a4 | g2 b4 \glissando |
 e2 fis4 | g2 a4 | b2 b4 | e2 d4 |
 cis2 g4 \glissando | cis2. |
 c2 fis,4 \glissando | c'2. |
 b2 e,4 | g2 fis4 |
 a2 gis4 | b ais c | b d b | gis f d | 

 \pageBreak

 b2_\markup {
	\translate #`(2 . 1) { \hspace #0 \fontsize #-0.4 \italic "poco allarg." }
    }

 a4 | g2 b4 \glissando | e2 fis4 |
 g2 a4 | b2 b4 | fis'2 e4 |
 \override NoteColumn.force-hshift = #-0.4
 d2 d4_> | cis2_> cis4_> |
 c2_>
 c4_> | b2_>
 \once \override NoteColumn.force-hshift = #-1.4
 b4_> |
 \once \override NoteColumn.force-hshift = #-1.0
 b2_>
 \once \override NoteColumn.force-hshift = #-1.4
 b4_> |
 \once \override NoteColumn.force-hshift = #1.0
 b2._> |
 \revert NoteColumn.force-hshift
 b8_> \glissando fis g dis e \glissando c |
 b a g fis e g \glissando |
 c2_> c4_> | b2_> b4_> |
 \once \large e2._\laissezVibrer \harmonic |
 c8 b a g e g | c2_> c4_> | b2_> b4_> |
 \once \large e2._\laissezVibrer \harmonic |
 d8 c b a g fis |
 \slashedGrace { \stemUp e8_~ } \stemDown
 \once \override Fingering.extra-offset = #'(-0.6 . -0.6)
 < e cis'-3 \tweak Y-offset -1.4 ^> >2. |
 \slashedGrace { \stemUp e8_~ } \stemDown
 \once \override Fingering.extra-offset = #'(-0.6 . -0.6)
 < e c'-2 \tweak Y-offset -1.4 ^> >2. |
 \slashedGrace { \stemUp e8_~ } \stemDown
 < e b'-2 \tweak Y-offset -1.4 ^> >2._~ |
 \stemDown < e b' >2. |

 \stemNeutral

 e2. \tweak Y-offset -7.0 _\fermata

 \bar "|."

}

second = \relative c' {
 \set harmonicDots = ##t
 \set fingeringOrientations = #'(left)
 \mergeDifferentlyDottedOn
 \mergeDifferentlyHeadedOn

 \stemUp \slurUp \tieUp

 \time 3/4

 \partial 4 s4 |

  d8\rest < g,-0 b-0 e-0 > < g b e > < g b e >4 < g b e >8 | 
  d'8\rest < g, b e > < g b e > < g b e >4 < g b e >8 | 
  f'8\rest < g, b e > < g b e > < g b e >4 < g b e >8 | 
  a'8\rest < g, b e > < g b e > < g b e >4 < g b e >8 | 
  f'8\rest < g, b e > < g b e > < g b e >4 < g b e >8 | %5
  f'8\rest < g, b e >[ < g b e > < g b e >] < b e > < g b e > | 
  e'[ < g, b e >  < g b e > < g b e >] < b e > < g b e > | 
  f'8\rest < c-1 e-1 a-1 > < c e a > < c e a > d\rest < b-0 c e-0 > |
  \set fingeringOrientations = #'(right)
  f'8\rest < b,_2_\4 b-0 f'-4^\3 >< b b f' >< b b f' >< b b f' >< b b f' > |
  d8\rest < ais-2_\4 b-0 e-4^\3 > < ais b e > < a b e > < a b dis-4 >  < a b dis > |
  b8\rest < dis,-1 a'-3 b-0 > < dis a' b > < dis a' b >4 < dis a' b >8 |
  b'8\rest < dis,-1 g-0 b-0 >[ < dis g b > < dis g b >] b'\rest < dis, a' b > | %12
  d'8\rest < g, b e > < g b e > < g b e >4 < g b e >8 | 
  d'8\rest < g, b e > < g b e > < g b e >4 < g b e >8 | 
  f'8\rest < g, b e > < g b e > < g b e >4 < g b e >8 | 
  \once \override Rest.extra-offset = #'(0.6 . -0.3 )
  b8\rest < g b e > < g b e > < g b e >4 < g b e >8 | 
  a'8\rest < g, b e > < g b e > < g b e >4 < g b e >8 | 
  a'8\rest < g, b e > < g b e > < g b e > < g b e > < g b e > | 
  a'8\rest < e-2 e-0 a-4^\2 > < e e a > < e e a > f\rest < c e a > | 
  a'8\rest < e e a > < e e a > < e e a > < e e a > < e e a > | 
  f8\rest < g, b e > < g b e > < g b e >4 < g b e >8 | 
  \set fingeringOrientations = #'(right)
  f'8\rest < cis-3 e-2 bes'-4 >[ < cis e bes' > < cis e bes' >] f8\rest < c-3 ees-2 a-4 > |
  a'\rest < dis, fis c' > < dis fis c' > < dis fis c' > a'\rest < d, f b > |
  a'\rest < f aes d > a\rest < e g cis > a\rest < fis a dis > | %24
  a\rest < f aes d > a\rest < gis b f' > a\rest < f aes d > | 
  f\rest < d f b > f\rest < b, d gis > d\rest < gis,! b f' > | %26
%  \pageBreak

  \once \override Beam.positions = #'(1.6 . 1.6)
  < dis a' b > < a' b > < a b > < a b >4 < dis, a' b >8 |
  b'8\rest < dis, g b > < dis g b > < dis g b > b'\rest < dis, a' b > |
  d'8\rest < g, b e > < g b e > < g b e >4 < g b e >8 | 
  d'8\rest < g, b e > < g b e > < g b e >4 < g b e >8 | 
  f'8\rest < g, b e > < g b e > < g b e >4 < g b e >8 | 
  \once \override Rest.extra-offset = #'(0.6 . 0.0 )
  b8\rest < g b e > < g b e > < g b e >4 < g b e >8 | 
  a'8\rest < b,-0 gis'-3 eis'-4 > < b a' fis' > < b gis' eis' > < b a' fis' > < b gis' eis' > |
  a'8\rest < b,-0 g' e' > < b aes' f' > < b g' e' > < b aes' f' > < b g' e' > |
  a'8\rest < b,-0 fis' dis' > < b g' e' > < b fis' dis' > < b g' e' > < b fis' dis' > |
  a'8\rest < b,-0 eis cisis' >[ < b fis' dis' > < b eis cisis' > < b fis' dis' > < b eis cisis' > |
  < fis' dis' > < b, eis cisis' > < b fis' dis' > < b eis cisis' > < b fis' dis' > < b eis cisis' >] |
  < fis' dis' > < b, eis cisis' > < b fis' dis' > < b eis cisis' > < b fis' dis' > < b eis cisis' > |
  
%  \once \override NoteColumn.force-hshift = #0.0
  < b fis' dis' >4^\fermata f'\rest f8\rest
  < g, b e >~ | %39
  < g b e > < g b e >4 < g b e > < g b e >8 |
  \set fingeringOrientations = #'(right)
  d'8\rest < bes-2 e-4 g-3 > < e-0 e g > < bes e g > < e e g > < bes e g > |
  d8\rest < a-2 dis-4 fis-3 > < dis e-0 fis > < a dis fis > < dis e fis > < a dis fis > |
  \set fingeringOrientations = #'(left)
  f'8\rest \once \small \N < g-0 b-0 e-0 >8 < e-4 g-2 b-1 > < b-3 e g > < g-0 b-0 e-0 > < e-2_\4 g-0 b-0 > |
  < e g b > < e g b > < e g b > < e g b > < e g b > < e g b > |
  d'8\rest < bes e g > < e e g > < bes e g > < e e g > < bes e g > |
  d8\rest < a dis fis > < dis e fis > < a dis fis > < dis e fis > < a dis fis > |
  f'8\rest \once \small \N < g b e >8 < e g b > < b e g > < g b e > < e g b > |
  < g b e > < g b e > < d g b > < d g b > < d g b > < d g b > |
  d'8\rest < e,-1 g-0 b-0 > < g b e > < e g b > < g b e > < e g b > |
  \set fingeringOrientations = #'(right)
  d'8\rest < f,-4 a-2 c-1 > < a c f-1 > < f a c > < a c f > < f a c > |
  d'8\rest < dis, a' b >[ < a' b fis' > < dis, a' b >] \stemDown < a' b > < a b > |

  \section
  \break
  \key e \major

  \time 2/4

  \set fingeringOrientations = #'(left)

   \stemUp \tieUp \slurUp
   \once \override Beam.positions = #'(-1.0 . 2.2)
   \once \override NoteHead.transparent = ##t
   e,16 b' e gis
   \once \override Beam.positions = #'(3.2 . 6.6)
   b e < gis-1^\1 > b | %52
   \time 3/4
   s4 s \stemDown < b,, e a cis >4 |
   \time 2/4
   \stemUp
   c16\rest
   \once \override Beam.positions = #'(-0.2 . 2.0)
   b e gis
   \once \override Beam.positions = #'(3.0 . 6.4)
   b e gis b |
   \time 3/4
   s4 s \stemDown < b,, e a cis >4 | %55
   \time 2/4
   \stemUp c16\rest
   \once \override Beam.positions = #'(-0.0 . 2.2)
   b e gis
   \once \override Beam.positions = #'(3.2 . 6.6)
   b e gis < b-4 > |
   \time 3/4
   \stemDown
   < cis,-3 e-1 a-2 >2. |
   \stemUp
   < e-2 gis-3 >4^~
   \once \override Flag.transparent = ##t
   < e gis >16
   \once \override Beam.positions = #'(0.4 . 2.2)
   b,[ e gis]
   \once \override Beam.positions = #'(3.4 . 6.4)
   b e gis b |
   \stemDown 
   < c, f a >2. | 
   \stemUp
   < e gis >4~
   \once \override Flag.transparent = ##t
   < e gis >16
   \once \override Beam.positions = #'(0.4 . 2.2)
   b,[ e gis]
   \once \override Beam.positions = #'(3.4 . 6.4)
   b e gis b |
   s2 \stemDown < b,, e a cis >4 |
   \stemUp c16\rest
   \once \override Beam.positions = #'(0.4 . 2.4)
   b e gis
   \once \override Beam.positions = #'(3.4 . 6.4)
   b e gis b |
   s2 \stemDown < b,, e a cis >4 |
   \stemUp a'16\rest
   \once \override Beam.positions = #'(0.4 . 2.0)
   b, e gis
   \once \override Beam.positions = #'(3.6 . 5.4)
   b e fis gis \stemDown < b,, e a cis >4 |
   \stemUp a'16\rest
   \once \override Beam.positions = #'(0.4 . 2.0)
   b, e gis
   \once \override Beam.positions = #'(3.6 . 5.6)
   b e fis gis \stemDown < b,, e a cis >4 |
   \time 2/4
   \stemUp a'16\rest
   \once \override Beam.positions = #'(0.4 . 2.0)
   b, e gis
   \once \override Beam.positions = #'(3.8 . 5.8)
   b e fis g |
   \time 3/8
   \stemDown
   < a,, e' g c >4. |
   < a e' g c > |
   < a e' g c > |

   \repeat unfold 8 { s4. } |

   \time 3/4

   \stemUp 
   \once \override Beam.positions = #'(1.6 . 1.6)
   < dis a' b >8[ < dis a' b >  < dis a' b >]  < dis a' b >4 < dis a' b >8 |
   g8\rest < dis g b >8 < dis g b > < dis g b > g\rest < dis a' b > |

   \section
   \break
   \key e \minor

  d'8\rest < g, b e > < g b e > < g b e >4 < g b e >8 | 
  d'8\rest < g, b e > < g b e > < g b e >4 < g b e >8 | 
  f'8\rest < g, b e > < g b e > < g b e >4 < g b e >8 | 
  a'8\rest < g, b e > < g b e > < g b e >4 < g b e >8 | 
  f'8\rest < g, b e > < g b e > < g b e >4 < g b e >8 | 
  f'8\rest < g, b e >[ < g b e > < g b e >] < b e > < g b e > | 
  e'[  < g, b e >  < g b e > < g b e >] < b e > < g b e > | 
  f'8\rest < c e a > < c e a > < c e a > d\rest < b c e > |
  f'8\rest < b, b f' >< b b f' >< b b f' >< b b f' >< b b f' > |
  d8\rest < ais b e > < ais b e > < a b e > < a b dis >  < a b dis > |
  b8\rest < dis, a' b > < dis a' b > < dis a' b >4 < dis a' b >8 |
  b'8\rest < dis, g b >[ < dis g b > < dis g b >] b'\rest < dis, a' b > | %12
  d'8\rest < g, b e > < g b e > < g b e >4 < g b e >8 | 
  d'8\rest < g, b e > < g b e > < g b e >4 < g b e >8 | 
  f'8\rest < g, b e > < g b e > < g b e >4 < g b e >8 | 
  \once \override Rest.extra-offset = #'(0.6 . -0.2 )
  b8\rest < g b e > < g b e > < g b e >4 < g b e >8 | 
  a'8\rest < g, b e > < g b e > < g b e >4 < g b e >8 | 
  a'8\rest < g, b e > < g b e > < g b e > < g b e > < g b e > | 
  a'8\rest < e e a > < e e a > < e e a > f\rest < c e a > | 
  a'8\rest < e e a > < e e a > < e e a > < e e a > < e e a > | 
  f8\rest < g, b e > < g b e > < g b e >4 < g b e >8 | 
  f'8\rest < cis e bes' >[ < cis e bes' > < cis e bes' >] f8\rest  < c ees a > |
  a'\rest < dis, fis c' > < dis fis c' > < dis fis c' > a'\rest < d, f b > |
  a'\rest < f aes d > a\rest < e g cis > a\rest < fis a dis > | 
  a\rest < f aes d > a\rest < gis b f' > a\rest < f aes d > | 
  f\rest < d f b > f\rest < b, d gis > d\rest < gis,! b f' > | 
  \once \override Beam.positions = #'(1.6 . 1.6)
  < dis a' b > < a' b > < a b > < a b >4 < dis, a' b >8 |
  b'8\rest < dis, g b > < dis g b > < dis g b > b'\rest < dis, a' b > |
  d'8\rest < g, b e > < g b e > < g b e >4 < g b e >8 | 
  d'8\rest < g, b e > < g b e > < g b e >4 < g b e >8 | 
  f'8\rest < g, b e > < g b e > < g b e >4 < g b e >8 | 
  \once \override Rest.extra-offset = #'(0.6 . 0.0 )
  b8\rest < g b e > < g b e > < g b e >4 < g b e >8 | 
  a'8\rest < b, gis' eis' > < b a' fis' > < b gis' eis' > < b a' fis' > < b gis' eis' > |
  a'8\rest < b, g' e' > < b aes' f' > < b g' e' > < b aes' f' > < b g' e' > |
  a'8\rest < b, fis' dis' > < b g' e' > < b fis' dis' > < b g' e' > < b fis' dis' > |
  a'8\rest < b, eis cisis' >[ < b fis' dis' > < b eis cisis' > < b fis' dis' > < b eis cisis' > |
  < fis' dis' > < b, eis cisis' > < b fis' dis' > < b eis cisis' > < b fis' dis' > < b eis cisis' >] |
  < fis' dis' > < b, eis cisis' > < b fis' dis' > < b eis cisis' > < b fis' dis' > < b eis cisis' > |
  
  \once \override NoteColumn.force-hshift = #0.6
  < b fis' dis' >4^\fermata f'\rest f8\rest
  < g, b e >~ | 
  < g b e > < g b e >4 < g b e > < g b e >8 |
  d'8\rest < bes e g > < e e g > < bes e g > < e e g > < bes e g > |
  d8\rest < a dis fis > < dis e fis > < a dis fis > < dis e fis > < a dis fis > |
  f'8\rest \once \small \N < g b e >8 < e g b > < b e g > < g b e > < e g b > |
  < e g b > < e g b > < e g b > < e g b > < e g b > < e g b > |
  d'8\rest < bes e g > < e e g > < bes e g > < e e g > < bes e g > |
  d8\rest < a dis fis > < dis e fis > < a dis fis > < dis e fis > < a dis fis > |
  f'8\rest \once \small \N < g b e >8 < e g b > < b e g > < g b e > < e g b > |
  < g b e > < g b e > < d g b > < d g b > < d g b > < d g b > |
  d'8\rest < e,-1 g-0 b-0 > < g b e-0 > < e g b > < g b e > < e g b > |
  d'8\rest < fis,-4 a-1 b-0 > < a b e-0 > < fis a b > < a b e > < fis a b > |
  \set fingeringOrientations = #'(right)
  d'8\rest < e,-3 gis-1 b >[ < gis cis-4 e-0 > < e gis b > < gis cis e > < e gis b > |
  < gis cis e > < e gis b > < gis cis e > < e gis b >  < gis cis e > < e gis b >] |

}

third = \relative c, {
 \set fingeringOrientations = #'(left)

 \stemDown \tieDown  \slurDown

 \partial 4 s4 |

 \override NoteColumn.force-hshift = #0.0
 e2._\laissezVibrer |

 \repeat unfold 4 { s2. } |

 e2._\laissezVibrer |

 \repeat unfold 5 { s2. } |

 s4 s < fis-2> 4 |
 e2._\laissezVibrer | s2. s |
 e2._\laissezVibrer | s2. s |
 a2._\laissezVibrer |

 \repeat unfold 8 { s2. } |

 s4 s4 fis | e2._\laissezVibrer |
 s2. s |
 e2._\laissezVibrer |

 \repeat unfold 20 { s2. } 
 s2 e2_\laissezVibrer | %54

 s2 s4 | 
 e2_\laissezVibrer

 \time 3/4

 < a-0 >2. |
 e2._\laissezVibrer |
 a2. |
 e2._\laissezVibrer |
 s2. |
 \time 2/4
 e2_\laissezVibrer |
 \time 3/4
 s2. |
%\pageBreak
 e2._\laissezVibrer |
 e2._\laissezVibrer |
 \time 2/4
 e2_\laissezVibrer |

 \time 3/8
 s4. s s |
 \hideNotes
 s8 f''8 \glissando b |
 s8 f8 \glissando b |
 s8 f8 \glissando b |
 s8 f8 \glissando b |
 s8 f8 \glissando b |
 s8 f8 \glissando b |
 s8 f8 \glissando b |
 s8 d,8 \glissando b' |
 \unHideNotes

 \once \override NoteColumn.force-hshift = #-0.3
 \stemUp fis2 d4\rest |

 \stemDown s2 fis,,4 |
 e2._\laissezVibrer |

 \repeat unfold 4 { s2. } |
 e2._\laissezVibrer |

 \repeat unfold 5 { s2. } |

 s2 fis4 | e2._\laissezVibrer |

 s2. s |
 e2._\laissezVibrer |
 s2. s |
 a2._\laissezVibrer

 \repeat unfold 7 { s2. } |

 \once \override NoteColumn.force-hshift = #-0.3
 \stemUp fis''2 f4\rest |

 \stemDown
  s2 fis,,4 | e2._\laissezVibrer |

  s2. s |
  e2._\laissezVibrer |

}

fourth = \relative c'' {
 \set fingeringOrientations = #'(left)

 \stemUp

 \partial 4 s4 |

 \repeat unfold 50 { s2. } |

 s2 g4^> |

 \stemDown d4.\rest < b-0 >8_>

 \time 3/4

 b4_> b_> s |
 
 \time 2/4
 g4.\rest b8_>

 \time 3/4
  b4_> b_> s |

 \time 2/4
 g4.\rest b8_> |

 \time 3/4
 s2. |
 g4\rest g4.\rest b8_> |
 s2. |
 g4\rest g4.\rest b8_> |
 b4_> b_> s |
 \time 2/4
 g4.\rest b8_> |
 \time 3/4
 b4_> b_> s |
 
 }

fifth = \relative c'' {

 \stemUp
  
 \partial 4 s4 |

 \repeat unfold 6 { s2. } 

 \override Flag.transparent = ##t
 \once \override NoteColumn.force-hshift = #-0.0
 b,8

 \repeat unfold 19 { s2. } 

 s8 s4 s4

 \once \override NoteColumn.force-hshift = #-0.4
 fis'2 f4\rest |

 \repeat unfold 9 { s2. }
 \once \override NoteColumn.force-hshift = #-0.0
 b,4 s2
 \once \override NoteColumn.force-hshift = #-0.0
 b4 s2

 \repeat unfold 119 { s4 } 
 s8

  \once \override NoteColumn.force-hshift = #-0.0
  b4 

 \repeat unfold 29 { s2. } 
  s2
  \once \override NoteColumn.force-hshift = #-0.0
  b4 s2
  \once \override NoteColumn.force-hshift = #-0.0
  b4 s2

}


 guitar = << \first \\ \second \\ \third  \\ \fourth \\ \fifth >>

