\version "2.24.4"

first = \relative c' {
 \set Staff.instrumentName = "Guitar "
 \set fingeringOrientations = #'(left)
 \override TupletBracket.bracket-visibility = ##f
 \mergeDifferentlyHeadedOn
 \mergeDifferentlyDottedOn
 \set harmonicDots = ##t

 \stemUp \slurUp \tieUp

 \numericTimeSignature

 \time 2/4
 \once \override Beam.positions = #'(3.2 . 5.8)
 \partial 8 c,16[^\markup {
         \translate #`(-5 . 3 ) { \hspace #0 \bold \roman \fontsize #1.5 "Andante" }
    }

 b |

%  \once \override Beam.positions = #'(2.6 . 3.8)
  f' e bes' a
%  \once \override Beam.positions = #'(4.0 . 5.2)
  d cis g' f] |

  \bar "||"

 < c, e g b e >2^\markup { 
	\translate #`(-4 . 4 ) { \hspace #0.0 \fontsize #1.0 \musicglyph #"scripts.segno" }
    }

 \time 3/4
 \stemNeutral \slurNeutral

 \once \override Beam.positions = #'(-1.0 . 0.6 )
 e,16( g) b( c)
 \once \override Beam.positions = #'(1.8 . 3.6 )
 e g b c
 \once \override Beam.positions = #'(-2.0 . -0.2 )
 < e-0 > < g-3^\2 > b < c-4 > |
 \set fingeringOrientations = #'(right)
 < f,,-2_\5  a-1 b-0 ees-3 c'-4 >2 d''8 c |
 < e,, gis b-0 d b' >2 g8\rest \stemUp

 \once \override Beam.positions = #'(1.2 . 1.6)
 d16 c |

 \time 2/4

 \once \override Beam.positions = #'(2.6 . 3.8)
 g' f b a
 \once \override Beam.positions = #'(4.4 . 5.6)
 e' d a' g | 
 < fis,, cis' fis ais cis fis >2 |

 \time 3/4

 \stemNeutral
 \set fingeringOrientations = #'(right)
 \once \override Beam.positions = #'(-0.6 . 1.5 )
 fis16_\fermata ais cis e
 \once \override Beam.positions = #'(-5.0 . -2.2 )
 < fis-3 > < ais-2 > < cis-1 >
 \once \override Fingering.extra-offset = #'(-1.0 . -1.2)
 < e-0 >
 \once \override Fingering.extra-offset = #'(-1.0 . -1.2)
 \once \override Beam.positions = #'(-1.8 . 0.6 )
 < fis-2^\3 > ais cis < e-4 > |
 \stemUp
 < cis,-1 g'-2 b-3 e-4 >2 < ais e' gis cis >8 < g des' f bes > |
 
 \time 4/4 

 < fis c' e a >4. < gis d' fis b >8 < a ees' g c >2 |

 \time 3/4

 < b f' a d >2 < gis d' fis b >8 < eis b' dis gis > |

 \time 4/4

 < dis a' cis fis >4. < eis b' dis gis >8 < fis c' e a >2~ |
 \set fingeringOrientations = #'(left)
 < fis c' e a >8 b' c b d c b < a-3 > |
 \stemUp
 < a-3 >4. g8 bes a \tuplet 3/2 { c8 bes a } |
 a4. g8 c bes \tuplet 3/2 { a8 g < d'-4 > } |
 < g,,-2_\5 b-1 b-0 f'-3 d'-4 >4. < g b b f' d' >8 < a b cis g' e' >4 < g b b f' d' >8 < f a b ees c' > |
 < e gis b d b' >4. < f a b ees c' >8 < g b b f' d' >2 |

 \time 3/4

 \stemNeutral
 \once \override Beam.positions = #'(-0.8 . 1.6 )
 g,16 \tweak Y-offset -6.0 _\fermata b d f
 \once \override Beam.positions = #'(-4.2 . -1.4 )
 g < b-0 > < d-2^\3 > < f-1 >
 \once \override Beam.positions = #'(-1.0 . 0.4 )
 < g-3 > < b-1 > cis d |

 \time 4/4

 \stemUp

 < g,, b b f' d' >4. < g b b f' d' >8 < a b cis g' e' >4 < g b b f' d' >8 < f a b ees c' > |
 < e gis b d b' >4.. d''16 c4 b |
 < e,, gis b d b' >4.. d''16 c4 b |

 e8 \tweak Y-offset 8.5 ^-
 e \tweak Y-offset 8.5 ^-
 e \tweak Y-offset 8.5 ^-
 e \tweak Y-offset 8.5 ^-
 e \tweak Y-offset 8.5 ^- ^\markup { 
	\translate #`( 0 . 0 ) { \hspace #0.0 \fontsize #0.4 \italic "rall." }
     }
 e \tweak Y-offset 8.5 ^-
 e \tweak Y-offset 8.5 ^-
 < e-3 > \tweak Y-offset 8.5 ^- ^\markup {
	\translate #`( 0 . 0 ) { \hspace #0.0 \fontsize #0.4 \italic "rit." }
     } | %22

 \stemDown \slurDown \tieDown

  dis16^2^\markup {
         \translate #`(-2 . 6 ) { \hspace #0 \bold \roman \fontsize #1.5 "Molto adagio e dolorido" }
   }

 e^3 d^1 e c^\2 e b e a, e' g,^\3 e' \glissando \stemUp f,8. \noBeam \stemDown d'16^3 |
 \stemDown
 cis16^2 d-1 c^\2 d b d a d g,^\3 d' f, d' \glissando \stemUp e,8. \noBeam \stemDown c'16^3 |
 \stemDown
 b16^2 c-1 bes^\2 c a c g c f,^\3 c' e, c' \glissando \stemUp d,8. \noBeam \stemDown b'16^3 |
 \stemDown
 ais16^2 b-1 a^\2 b gis b f^\3 b e, b' d, b' \glissando \stemUp

 \once \override Dots.extra-offset = #'(0.4 . -0.0)
 c,8.
 \noBeam \stemDown a'16^3 |
 \stemDown
 gis16^2 a^1 g^\2 a f a e a d,^\3 a' c, a' \glissando \stemUp b,8. \noBeam \stemDown gis'16^3 |
 \stemDown
 g16^2 gis^1 f^\2 gis e gis d^\3 gis c, gis' b, gis' \stemUp b a c b |
 d c e d e8 e e e e e16 e |
 \stemDown
 dis e d e c e b e a, e' g, e' \glissando \stemUp f,8. \noBeam \stemDown d'16 |
 \stemDown cis16 d c d b d a d g, d' f, d' \glissando \stemUp e,8. \noBeam \stemDown c'16 |
 \stemDown
 b16 c bes c a c g c f, c' e, c' \glissando \stemUp d,8. \noBeam \stemDown b'16 |
 \stemDown
 ais16 b a b gis b f b e, b' d, b' \glissando \stemUp

 \once \override Dots.extra-offset = #'(0.4 . -0.0)
 c,8. \noBeam \stemDown a'16 |
 \stemDown
 gis16 a g a f a e a d, a' c, a' \glissando \stemUp b,8. \noBeam \stemDown gis'16 |
 \stemDown
 g16 gis f gis e gis d gis c, gis' b, gis' \stemUp b8 a |

 \section

 \time 2/4

 a,4.^\markup {
   \translate #`(-3 . 3 ) { \hspace #-2 \fontsize #4.0 \musicglyph #"scripts.coda" }
  }

 \once \override Beam.positions = #'(2.4 . 5.7)
 c,16[^\markup {
         \translate #`(-10 . 3 ) { \hspace #0 \bold \roman \fontsize #1.5 "Andante" }
    }
 b |

 %\once \override Beam.positions = #'(2.8 . 3.8)
 f' e bes' a
 %\once \override Beam.positions = #'(4.2 . 5.2)
 d cis g' f] |

 \bar "||"
 
}

second = \relative c {
 \set harmonicDots = ##t
 \set fingeringOrientations = #'(left)
 \mergeDifferentlyHeadedOn

 \stemDown \slurDown \tieDown

 \time 2/4

 \partial 8 g8[ | a8 d g b] |
  
 s2 |

 \time 3/4

 s2. s | s2 s8 e,,[ |

 \time 2/4

 a d g b] | 

 s2 |

 \time 3/4

 s2. |

 < a,-0 >2. |

 \time 4/4

 a2 a |

 \time 3/4

 a2. |

 \time 4/4

 a2 a~ | a1_\laissezVibrer | d | d | d,2\rest e |
 e2. a4\rest | 

 \time 3/4

 s2. |

 \time 4/4 

 a2\rest e |
 e1_\markup  \center-column {
           "  "
           "  "
     } |

 e | s1 |

 s2 s4 < d'-1_\5 a' c f > |
 s2 s4 < a g' c e > |
 s2 s4 < a f' b d > |
 s2 s4 < a e' g c > |
 s2 s4 < gis d' f b > |
 s2 s4 a~ |
 a < e gis' >2. |

 s2 s4 < d' a' c f > |
 s2 s4 < a g' c e > |
 s2 s4 < a f' b d > |
 s2 s4 < a e' g c > |
 s2 s4 < gis d' f > |
 s2 s4 < a c' e > |

 \time 2/4 

 a4. g8[ |
 a d g_\markup {
     \fontsize #1.0 \italic
             \translate #'(0 . 0) "D. S. al Coda"
         }

  b] |


 \bar "||"

}

third = \relative c' {
 \set fingeringOrientations = #'(left)

 \partial 8 s8 |

 \repeat unfold 38 { s4 } |

 \stemUp 

 \once \override NoteColumn.force-hshift = #0.0
 < bes e >4. \stemDown < bes e >8_~ < bes e >4 g\rest |
 \once \override NoteColumn.force-hshift = #0.0
 \stemUp
 < bes e >4. \stemDown < bes e >8_~ < bes e >4 g\rest | %15

 \repeat unfold 15 { s4 } |

 s4.. b16\rest b2\rest |
 s4.. b16\rest b4\rest b |
 e1 |

 \repeat unfold 5 { s1 } |

 \stemDown

 \override NoteColumn.force-hshift = #0.0
 s2. < c e >8 < d fis > |
 < ees g > < f a > < e gis >2. |

}

fourth = \relative c {
 \set fingeringOrientations = #'(left)
}

 guitar = << \first \\ \second \\ \third  \\ \fourth \\ >>

