\version "2.24.4"

first = \relative c' {
 \set Staff.instrumentName = "Guitar "
 \set fingeringOrientations = #'(left)
 \override TupletBracket.bracket-visibility = ##f
 \mergeDifferentlyHeadedOn
 \mergeDifferentlyDottedOn
 \set harmonicDots = ##t

 \stemNeutral \slurNeutral \tieNeutral

 \numericTimeSignature

 \time 3/4

 < e-3^\3 >4^\markup {
         \translate #`(-5 . 3 ) { \hspace #0 \bold \roman \fontsize #1.5 "Lento" }
    }

 < b-1 >8 < g-2_\4 > fis8. < d-2_\5 >16 \glissando |

 \time 4/4 \large e1_> \normalsize |

 \time 3/4

 e'8 b16 b g8 \TDna fis~ fis d16 d \glissando |

 \time 4/4

 \large e1_> \normalsize | 

 \time 3/4 

 < fis-3\4 >4_> \tuplet 3/2 { e8 < d-4_\5 > c } b8. < g-3 >16 \glissando |

 \time 4/4

 \large a1_> \normalsize |

 \time 3/4 

 c4 b8 a g8. e16 \glissando |

 \time 4/4 

 \large f1_> \normalsize | %8 

 s1 s |

 \stemDown \tieDown \slurDown

 < e'-1_\4 >4^\markup {
         \translate #`(-3 . 3 ) { \hspace #0 \bold \roman \fontsize #1.5 "Animato" }
    }

 < fis-3 > a g | b a c b | d c e d | b c a b |
 g a fis g | fis e dis d | c b a g | fis e eis fis |
 a g b a | c b cis dis | e cis d b | c a b g | 
 a fis g a | b a g fis | e1 | s |
 
 \section
 \break
 \clef G

 \time 3/4 \H < e''''-0^\1 >4 \H < b-0^\2 >8 \H < g-0^\3 > \H < fis-0^\2 >8. \H < d-0\3 >16 |
 \time 4/4 \huge \N e1^> \normalsize |
\break
 \time 3/4 \H < b'-0^\1 >4 \H < fis-0^\2 >8 \H < d-0^\3 > \H \Q < cis-0^\5 >8. \H \L < a-0^\4 >16 |
 \time 4/4 \huge \N b1 \tweak Y-offset -1.8 _> \normalsize |
\break
 \time 3/4 \H e'4 \H b8 \H g \H fis8. \H d16 |
 \time 4/4 \huge \N e1 \tweak Y-offset -0.4 _> \normalsize |
\break
 
 \clef "G_8"

 \time 3/4

 \stemNeutral \slurNeutral \tieNeutral

 < e, >4^\markup {
         \translate #`(-5 . 3 ) { \hspace #0 \bold \roman \fontsize #1.5 "Lento" }
    }


 b8 g fis8. d16 \glissando |

 \time 4/4 \large e1_> \normalsize |

 \time 3/4

 e'8 b16 b g8 \TDna fis~ fis d16 d \glissando |

 \time 4/4

 \large  e1_> \normalsize | 

 \time 3/4 

 fis4_> \tuplet 3/2 { e8 d c } b8. g16 \glissando |

 \time 4/4

% \large  a1 \tweak Y-offset -2.3 _> \normalsize |
 \large  a1_> \normalsize |

 \time 3/4 

 c4 b8 a g8. e16 \glissando |

 \time 4/4 

 \large f1_> \normalsize | %8 

 s1 s |
 
}

second = \relative c, {
 \set harmonicDots = ##t
 \set fingeringOrientations = #'(left)
 \mergeDifferentlyHeadedOn

 \stemDown \slurDown \tieDown

 \magnifyMusic 0.80 {
  \override Score.SpacingSpanner.spacing-increment = #(* 1.2 0.80)

  \time 3/4 s2. |
 
  \time 4/4 d8.\rest e16~ e8. e16 e8. e16~ e4 |

  \time 3/4 s2. |

  \time 4/4 d8.\rest e16~ e8. e16 e8. e16~ e4 |

  \time 3/4 s2. |

  \time 4/4 b8.\rest < a'-0 >16~ a8. a16 a8. a16~ a4 |

  \time 3/4 s2. |

  \time 4/4

  e'8.\rest < d-0 >16~ d8. d16 d8. d16~ d8. s16
  e8.\rest dis16~ dis8. dis16~ dis8. dis16~ dis8. s16
 }

 \magnifyMusic 0.90 {
  \override Score.SpacingSpanner.spacing-increment = #(* 1.2 0.90)
  b'8.\rest \N \TDna < e-0^\5 >16~ \N e8. \N \TDna e16~ \N e8. \N \TDna e16~

 \override NoteColumn.force-hshift = #1.6
 \N e4_ \tweak X-offset -0.0 \fermata |
 }

 \section
 \break

 \magnifyMusic 0.80 {
 \override Score.SpacingSpanner.spacing-increment = #(* 1.2 0.80)

 \stemUp \slurUp \tieUp
 \override NoteColumn.force-hshift = #0.2

 \T e,16 g b < e-0 > \T fis, a dis < e-0 > \T a, c fis < e-0 > \T g, b e < e-0 > | %11
 b d gis < e-0 > a, c fis < e-0 > c e a < e-0 > b d gis < e-0 > |
\break
 d f b < e,-0 > c e a < e-0 > e g b, < e-0 > d f b < e,-0 > |
 b d gis < e-0 > c e a < e-0 > a, c fis < e-0 > b d g < e-0 > |
\break
 g, b e < e-0 > a, c fis < e-0 > fis, a dis < e-0 > g, b e < e-0 > |
 fis, a dis < e-0 > < e,-2 > g b < e-0 > \O
 \Q
 < dis,-1 > g b \L < fis'-3 > \O < d,-0 > g b < g'-4 > |
\break
 \L
 < c,,-3 > g' c e < b,-2 > f' gis d' < a,-0 > e' g c < g,-3 > d' g
 < b-0 > | %17
 \L < fis,-2 > dis' a' < b-0 > e,, d' g < b-0 > \O <eis,,-2 > d' gis < b-0 > < fis,-2 > dis' a' < b-0 > |
\break
 \L < a,-0 > dis a' < b-0 > \L < g,-2 > e' ais < b-0 > b, gis' d' < b-0 > a, fis' c' < b-0 > | 
 c, a' dis < b-0 > b, gis' d' < b-0 > \O cis, ais' e' < b-0 > \O dis, c' fis < b,-0 > |
\break
 e, cis' g' < b,-0 > \O cis, ais' e' < b-0 > d, b' f' < b,-0 > b, gis' d' < b-0 > |
 c, a' dis < b-0 > a, fis' c' < b-0 > b, gis' d' < b-0 > g, e' ais < b-0 > |
\break
 a, fis' c' < b-0 > fis, dis' a' < b-0 > g, e' ais < b-0 > a, fis' c' < b-0 > | %23
 b, gis' d' < b-0 > a, fis' c' < b-0 > g, e' ais < b-0 > fis, dis' a' < b-0 > |
\break

 b\rest

 }

 \tieDown \slurDown
 \set tieWaitForNote = ##t
 b,~ d~ g~ c e fis g s4 \hideNotes < b,, d g >4 |

 \unHideNotes
 s1 |

 s4 s4 s4 

 \magnifyMusic 0.80 {
  \override Score.SpacingSpanner.spacing-increment = #(* 1.2 0.80)
  \stemDown \tieDown \slurDown
  g'8.\rest \N < e-0_\6 >16~ \N e8. \N e16~ \N e8. \N e16~ \N e4 |
  s4 s s |
  g8.\rest \N < b-0_\6 >16~ \N b8. \N b16~ \N b8. \N b16~ \N b4 |
  s4 s s |
  c8.\rest \N < e-0_\6 >16~ \N e8. \N e16~ \N e8. \N e16~ \N e4 |

  s4 s s | %34
  d,,8.\rest e16~ e8. e16~ e8. e16~ e4 |
  s4 s s | 
  d8.\rest e16~ e8. e16~ e8. e16~ e4 |
  s4 s s | 
  b8.\rest a'16~ a8. a16~ a8. a16~ a4 |
  s4 s s | 
  e'8.\rest d16~ d8. d16~ d8. d16~ d8. s16  |
 }

 \magnifyMusic 0.90 {
 \override Score.SpacingSpanner.spacing-increment = #(* 1.2 0.90)
  e8.\rest dis16~ dis8. dis16~ dis8. dis16~ dis8. s16 |
  b'8.\rest \N \TDnb e16~ \N e8. \TDnb \N e16~ \N e8. \TDnb \N e16~

 \override NoteColumn.force-hshift = #1.2
 \N e4_ \tweak X-offset -0.0 \fermata |

 }

}

third = \relative c {
 \set fingeringOrientations = #'(left)

 \stemUp \tieUp  \slurUp

  \time 3/4 s2. |

 \magnifyMusic 0.80 {
  \override Score.SpacingSpanner.spacing-increment = #(* 1.2 0.80)

  \time 4/4 b'4\rest < d,-0 g-0 b-0 >4 < d g b > < d g b > |

  \time 3/4 s2. |

  \time 4/4 b'4\rest < d, g b >4 < d g b > < d g b > |

  \time 3/4 s2. |

  \set fingeringOrientations = #'(right)
  \time 4/4 b'4\rest < f-1 b-0 c-4 e-0 > < f b c e > < f b c e > |

  \time 3/4 s2. |

  \time 4/4 

  d'4\rest < gis,-2 b-0 e-0 >4 < gis b e > < gis b e > |
  d'4\rest < g, b fis' >4 < g b fis' > < g b fis' > |

 \set fingeringOrientations = #'(left)
  f'4\rest \H < d-0 g-0 b-0 >4 \H < d g b > \H < d g b >^ \tweak X-offset 1.0 \fermata |

  \repeat unfold 67 { s4 } 

  g4\rest \H < d-0 g-0 b-0 > \H < d g b > \H < d g b > |
  s4 s s
  a''4\rest \H < a,-0 d-0 fis-0 > \H < a d fis > \H < a d fis > |
  s4 s s
  c'4\rest \H < d,-0 g-0 b-0 > \H < d g b > \H < d g b > |

  s4 s s |

  b,4\rest < d, g b >4 < d g b > < d g b > |

  \time 3/4 s2. |

  \time 4/4 b'4\rest < d, g b >4 < d g b > < d g b > |

  \time 3/4 s2. |

  \time 4/4 b'4\rest < f b c e > < f b c e > < f b c e > |

  \time 3/4 s2. |

  \time 4/4 

   b4\rest < gis b e >4 < gis b e > < gis b e > |
   d'4\rest < g, b fis' >4 < g b fis' > < g b fis' > |
   f'4\rest \H < d g b >4 \H < d g b > \H < d g b >^ \tweak X-offset 1.0 \fermata |
   
 }

}

fourth = \relative c {
 \set fingeringOrientations = #'(left)
 
 \repeat unfold 24 { s4 } |
  s2 s4 s8. a16 \glissando |
  \large < fis-2 >1_> \normalsize | %9 

 \repeat unfold 62 { s4 } 
  \stemUp \tieUp \slurUp
  c'''4~ \tupletUp \tuplet 3/2 { c4 g8  \glissando } |

 \override NoteColumn.force-hshift = #0.4
  b1 

 \repeat unfold 45 { s4 }

 \stemDown
 s4 s s s8. a,,16 \glissando |
\break
 \large fis1_> \normalsize

 \repeat unfold 4 { s4 }

 <  d' e g b >1

}

fifth = \relative c {

 \stemDown

 \repeat unfold 28 { s4 } |
  s2 s4 s8. b16_\fermata |
  \large e,1_> \normalsize | %10

 \repeat unfold 56 { s4 } | % 24

 \set tieWaitForNote = ##t
 s4 s8 c''8_~ s4
 \override NoteColumn.force-hshift = #0.4
 \hideNotes
 \override TupletBracket.bracket-visibility = ##f
 \omit TupletNumber
 \tuplet 3/2 { c4 \SUpa g'8_( } |
 \unHideNotes  \stemUp \slashedGrace { b,8)_~ } b1 | 
 
 \repeat unfold 49 { s4 }

  \stemDown
  s2 s4 s8. b,16 \glissando |
  \large e,1_> | e1 |

 \bar "|."

}

 guitar = << \first \\ \second \\ \third  \\ \fourth \\ \fifth >>

