\version "2.24.4"

first = \relative c' {
 \set fingeringOrientations = #'(left)
 \mergeDifferentlyHeadedOn
 \mergeDifferentlyDottedOn
 \set harmonicDots = ##t

 \stemDown \slurDown \tieDown


  gis4^\markup {
	\translate #`(-5 . 6 ) { \hspace #0 \bold \roman \fontsize #1.5 "Tempo I" }
 } 

 g\rest |
 ais a | gis g\rest | ais a |
 gis g\rest | dis' d | cis g\rest | s4 s | %8

 \cadenzaOn
 s4 s16 s s s32 s s s s s s s s s s s s 
 \cadenzaOff

 s2 | ais4 a | gis4 g\rest | 
 ais a | s2 | a4 s8
 \stemUp
 \once \override Beam.positions = #'(1.0 . 1.0)
 fis16 e |
\break

 \repeat unfold 2 { s2 } |

 \stemDown
 c4\rest a' |
 < gis b e gis >4\A c,\rest |
 s2 |
 c4\rest a' |
 < gis b e gis >4\A e\rest |

 e'4 ees | d des | c b | ais a |
 gis a,\rest |
 s2
 c4\rest a' |
 < gis b e gis >4\A c,\rest |
 s2
 c4\rest a' |

 \stemUp
 e,4\A s |

}

second = \relative c' {
 \set harmonicDots = ##t
 \set fingeringOrientations = #'(left)
 \mergeDifferentlyDottedOn
 \mergeDifferentlyHeadedOn

 \stemUp \slurDown \tieUp

 \set Score.currentBarNumber = 91

 gis16 b e ais( \glissando b)^\markup {
	\fontsize #-0.4
	{ \italic "rit. a tempo" }
  }

 gis e b |
 ais cis gis'( fis) a, dis gis( fis) |
 gis,16 b e ais( \glissando b)^\markup {
	\fontsize #-0.4
	{ \italic "rit. a tempo" }
  }
 gis e b |
 ais fis' cis ais a fis' dis fisis, |
 gis b e dis'( \glissando e)^\markup {
	\fontsize #-0.4
	{ \italic "rit. a tempo" }
  }

 cis a e |
 dis fis cis'( b) d, gis cis( b) |
 cis, e a bis( \glissando cis)^\markup {
	\fontsize #-0.4
	{ \italic "rit. a tempo" }
  }
 a e cis |
 b[ gis'( e) cis] b[ cis( b) a] |

 \bar "|"

 \set Score.currentBarNumber = 99

 \cadenzaOn
 < e, b' e gis >4 e16([ fis gis a32 b cis dis^\markup {
	\fontsize #-0.4
	{ \italic "leggerio" }
  }
  e fis gis a b cis dis e fis]
 \cadenzaOff
 
 \bar "|"

 \set Score.currentBarNumber = 100

 \stemDown \slurUp
 \tuplet 6/4 { gis16.)[^\markup {
	\fontsize #-0.4
	{ \italic "rall." }
  }
 gis32( a16.) a32( ais16.)

 ais32(] } b16)[^\markup {
	\fontsize #-0.4
	{ \italic "rit." }
  }

 gis^\markup {
	\fontsize #-0.4
	{ \italic "a tempo" }
  }

 e b] |
 \stemUp \slurDown
 ais16 cis gis'( fis)
 \once \omit Accidental
 a, dis gis( fis) |
 gis, b e ais( \glissando b)^\markup {
	\fontsize #-0.4
	{ \italic "rit. a tempo" }
    }
 gis e b |
 ais fis' cis ais a fis' dis fisis, |
 gis b e dis'( \glissando
 \once \override Beam.positions = #'(8.2 . 6.3)
 e8)[^\markup {
	\fontsize #-0.4
	{ \italic "rit.    a tempo" }
  }

 \set subdivideBeams = ##t
 \set baseMoment = #(ly:make-moment 1/16)
 \set beatStructure = 2,3,3

 \tupletUp

 \once \override TupletBracket.bracket-visibility = ##f
 \tuplet 3/2 { d32 b gis] }
 \once \override Beam.positions = #'(5.9 . 4.7)
 \tuplet 3/2 { e d b }  |

 \set subdivideBeams = ##f
 \set baseMoment = #(ly:make-moment 1/8)
 \set beatStructure = 2,2

 a16 cis gis'( fis) e, a < a e' >8 | %15
 gis16 b fis'( e) cis( b) a( gis) |
 fis( e) cis( b) b dis fis a |
 b dis fis a < dis, fis cis' >8 < dis fis b > |
 e'16\A cis b gis e cis b a |
 gis fis e cis b dis fis a |
 b dis fis a < dis, fis cis' >8 < dis fis b > |
 e'16\A dis d cis b a gis fis | %22
 e g d'( c) ees, a d( c) |
 d, f c'( bes) des, g c( bes) |
 c, es bes'( aes) b, eis ais( gis) |
 ais, cis gis'( fis) a, dis gis( fis) |
 gis, b fis'( e) cis( b) a( gis) |
 fis( e) cis( b) b dis fis a |
 b dis fis a < dis, fis cis' >8 < dis fis b > |
\break
 e'16\A cis b gis e cis b a |
 gis fis e cis b dis fis a |
 b dis fis a < dis, fis cis' >8 < dis fis b > | 
 < gis, b e gis e' >4\A < e, e' >_>_\f |

 \bar "|."

}

third = \relative c, {
 \set fingeringOrientations = #'(left)

 \stemDown \slurDown \tieDown

\override NoteColumn.force-hshift = #0.0

 e2 | fis4 b | e,2  | fis4 b |
 e,2 | b'4 e | a,2 |
 b4 b | %8
 \cadenzaOn
 s4 s16 s s s32 s s s s s s s s s s s s 
 \cadenzaOff

 s2 |
 fis4 b | e,2 | fis4 b |
 < e, d' >2 | cis'4 c8 a |
 < e b' e gis >2 |
 s2 | s2 |
 e2\A |
 s2 | s2 |
 e2\A | %21

 c'4 f | bes, ees |
 aes, cis | fis, b |
 e,2 | s s |
 e2\A 

}

fourth = \relative c' {
 \set fingeringOrientations = #'(left)

 \stemUp

 \repeat unfold 7 { s2 } |

 \cadenzaOn
 s4 s16 s s s32 s s s s s s s s s s s s 
 \cadenzaOff

 s2 s s s |

 s4 s8 s4 s8 s16

 \override NoteHead.transparent = ##t
 \override Stem.transparent = ##t
 \override Beam.transparent = ##f

 \omit TupletNumber

 \tuplet 3/2 { s16 s
 \once \override Beam.positions = #'(6.7 . 5.9)
 gis'[ } \tuplet 3/2 {
 \once \override NoteColumn.force-hshift = #-0.0
 e] s s }  

}


 guitar = << \first \\ \second \\ \third  \\ \fourth >>

