\version "2.24.4"

first = \relative c' {
 \set Staff.instrumentName = "Guitar "
 \set fingeringOrientations = #'(left)
 \override TupletBracket.bracket-visibility = ##f
 \mergeDifferentlyHeadedOn
 \mergeDifferentlyDottedOn
 \set harmonicDots = ##t

 \stemUp \slurUp \tieUp

 < d'-4 >4^\markup {
         \translate #`(-5 . 6 ) { \hspace #0 \bold \roman \fontsize #1.5 "Poco animato" }
    }

 cis b b a < g-4^\2 > | fis < e-4 > d cis b < d-4 > |
 < fis-4^\2 > e g < b-4 > < a-1 > < e'-4 > |
 e d fis( cis) b d( | a) g b( fis) e g |
 fis e g fis e a |

 < fis-4 a-1 >2. < g, b e >4 < g b e >2 |

 d''4 cis b b a g | fis e d cis d cis | < e-0 > fis e e fis e |
 \set fingeringOrientations = #'(right)
 < fis-4 > < g-4 > fis fis g fis |
 \set fingeringOrientations = #'(left)
 g a b < fis-2 > < e-0 > < g-4 > |
 fis e g fis e a | s2. s | s s |
 < d,-2 >2. \glissando
 \set fingeringOrientations = #'(right)
 < d'-1 > | % 1-1

 \section
 \break

 \repeat unfold 3 { s2. s } |

 s8 fis, g4 a s8 fis g4 a |
 
 \repeat unfold 2 { s2. s } |

 \override NoteColumn.force-hshift = #-1.0
 s8 fis g4 a s8 fis eis4 fis |
 s8 fis g4 a s8 fis eis4 e |

 \repeat unfold 2 { s2. s } |

 s8
 \once \override NoteColumn.force-hshift = #0.6
 \hideNotes
 g,8 s4 s4 s2. | %27
 \unHideNotes

 s2. s8 fis'8 c'[ b] e dis | %28

 c8[ b] a[ gis] fis a s8
 \once \override NoteColumn.force-hshift = #-3.0
 \hideNotes
 g8
 \unHideNotes
 s2 | %29

 s2. s |
 s8 fis g4 a s8 fis g4 a |
 s8 fis g4 a b2. \A |

 \section
 \break
 \key a \major

 \set fingeringOrientations = #'(left)
 < fis-2 >4^\markup {
         \translate #`(-4.0 . 6 ) { \hspace #0 \bold \roman \fontsize #1.5 "Più mosso" }
  }

 \once \override NoteColumn.force-hshift = #-2.0
 < e-0 > < a-4 > gis < cis-4 > b | < e,-0 >4 s2 s2. |
 \set fingeringOrientations = #'(right)
 < g-3 >4 fis
 \set fingeringOrientations = #'(left)
 < b-4 > ais < d-4 > cis | fis,4 s2 s2. |
 \set fingeringOrientations = #'(right)
 < f-1 >4 s2 s2. |
 \set fingeringOrientations = #'(left)
 < e'-4 >4 d < cis-4 > b < a-4 > gis | < fis-1 > < e-0 >
 \set fingeringOrientations = #'(right)
 < d-3 > < cis-1 >
 \set fingeringOrientations = #'(left)
 \once \override NoteColumn.force-hshift = #-2.0
 < b-0 >
 \set fingeringOrientations = #'(right)
 < f'-2 > |
 \set fingeringOrientations = #'(left)
 < e-0 > cis a cis
 \once \override NoteColumn.force-hshift = #-2.0
 b cis |
 e4 \A s2 s2. |
 e4 \A fis gis

 a2. |

 \section
 \break
 \key d \major

 \pageBreak

 d4^\markup {
         \translate #`(-2 . 6 ) { \hspace #0 \bold \roman \fontsize #1.5 "Tempo I" }
  }

 cis b b a g | fis e d cis b d | fis e g b
 \once \override NoteColumn.force-hshift = #-2.2
 a e' |
 e d fis( cis) b d( | a) g b( fis) e g |
 fis e g fis e a |

 < fis a >2. < g, b e >4 < g b e >2 |

 d''4 cis b b a g | fis e d cis d cis |
 \once \override NoteColumn.force-hshift = #-2.2
  e fis e e fis e |
 fis g fis fis g fis | g a b fis e g |
 fis e g fis e a | s2. s s s |
 d,2. \glissando d' | %2-1
 
 \bar "|."

 }

second = \relative c' {
 \set harmonicDots = ##t
 \set fingeringOrientations = #'(left)
 \mergeDifferentlyHeadedOn

 \stemDown \slurDown \tieDown

 < d fis >4 < d fis >2 < g,-1 cis-2 e >4 < cis e >2 |
 < fis, b d >4 < fis a >2 < e g >4 < e g >2 |
 < g-1 cis >4 < g cis >2
 \set fingeringOrientations = #'(right)
 < c-1 fis-2 >4 < cis~-2 g'-3 >4 < cis g' a > |
 < fis a > < fis a >2 < e gis >4 < d fis >2 |
 < cis e >4 < b d >2 < g b >4 < g b >2 |
 < g c >4 < g c >2 < g cis >4 < g cis >2 |

 \set stringNumberOrientations = #' ( left )
 < d'-3 >4 \tweak Y-offset -0.4 ^- cis^- b^-
% \set stringNumberOrientations = #' ( left )
 < b-4 >^-_\markup {
            \translate #'(-0.8 . 4 ) {
            \line {\hspace #-1.0 \circle \fontsize #-6.0 \musicglyph #"four" }
	  }
   }
 a^- g^- | 

 < d' fis >4 < d fis >2 < g, cis e >4 < cis e >2 |
 < fis, b d >4 < fis a >2
 \set fingeringOrientations = #'(left)
 < fis-4 a >4 < fis a >2 | 
 \set fingeringOrientations = #'(right)
 < b-4 d-2 >4 < b d >2 < a cis >4 < a cis >2 |
 < g-1 cis-3 >4 < g e'-0 >2 < b d >4 < b cis > < b d > |
 < b d > < b d >2 < g b >4 < g b >2 | 
 < g c >4 < g c >2 < g cis >4 < g cis >2 | 

 \stemUp
 \set fingeringOrientations = #'(left)
 < a-1 d fis >4 < a d fis >2 < a d fis >4 < a d fis >2 | 
 < g-0 d'-2 e-0 >4 < g d' e >2 < g d' e >4 < g cis-2 e >2 |
 \stemDown
 
 \once \override NoteColumn.force-hshift = #0.0
 < fis-3 a-1 >2.
 \glissando

 \set fingeringOrientations = #'(right)
 < d'-3 > | %1-2

 \section
 \break
 \stemUp \slurUp \tieUp
 \pageBreak

 \set fingeringOrientations = #'(left)
 d8\rest < b d-1 fis-1 > f'2\rest f8\rest < g,-0 b-0 e-0 > f'2\rest |
 d8\rest < b d fis >8 f'2\rest f8\rest < g, b e > f'2\rest |
 d8\rest < g, b e >4. d'4\rest d8\rest < g, b e >4. d'4\rest |
 s2. s |
 d8\rest < b d fis > f'2\rest f8\rest < g, b e > f'2\rest |
 d8\rest
 \override NoteColumn.force-hshift = #-1.0
 < b d fis > f'2\rest f8\rest < g,-0 b-0 e-0 >8 < g c e >4 < g cis e > |
 \stemDown
 \set fingeringOrientations = #'(right)
 d'8\rest < a d >8 < bes d >2 d8\rest < a b-0 > < gis b >4 < a b > |
 d8\rest < a d >8 < bes d >2 d8\rest < a b > < gis b >4 < g b > |
 \stemUp
 d'8\rest < b d fis > f'2\rest f8\rest < g, b e > f'2\rest |
 \set fingeringOrientations = #'(left)
 f8\rest < g,-0 e'-0 fis-1 >8 f'2\rest d8\rest < a dis fis >8 < a dis fis >2 |
 d8\rest  < g, b e >4. d'4\rest d8\rest < g, b e >4. d'4\rest |
 \once \override Rest.extra-offset = #'(-1.6 . -0.0)
 d8\rest < g, b e >4.
 \stemDown
 b4\rest d8\rest < a dis >8 < dis fis >4 s | %28
 \stemUp
 s2.
 \once \override Rest.extra-offset = #'(-1.0 . 0.0 )
 d8\rest
 \once \override Dots.extra-offset = #'(-5.2 . -0.0)
 \once \override NoteColumn.force-hshift = #-5.0
 < g, b e >4. d'4\rest |
 \once \override Rest.extra-offset = #'(-1.0 . -0.0)
 d8\rest
 \once \override NoteColumn.force-hshift = #-0.6
 < g, b e >4. d'4\rest d8\rest < g, b e >4. d'4\rest |
 \stemDown
 d8\rest < fis, b d >8 < e b' cis >2 d'8\rest < fis, b d > < e b' cis >2 |
 d'8\rest < fis, b d >8 < e b' cis >2 < fis b d fis >2. \A |

 \section
 \break
 \key a \major

 \pageBreak

 \repeat volta 2
 {
  \stemDown \tieDown \slurDown

  < gis-1 d' >4 < gis d' > < b d  > < b d > < d fis > < d fis > |
  < a-2 cis-3 > \stemNeutral dis,8([ e)] gis([ a)] cis[ < e-0 >] < a-2^\2 >[ cis] e < e,-0 > |
  < ais, cis >4 < ais cis > < cis e > < cis e > < e fis > < d fis > | 
 < b-4 d >4 \stemNeutral ais,8([ b)] < d-0 >([ fis)] < b-0 >[ < d-1^\3 >] fis[ b] cis d |

% \pageBreak

 \stemDown \tieDown \slurDown

  \set fingeringOrientations = #'(right)
  < b,-4 d-3 >4
  \stemNeutral \tieNeutral \slurNeutral
  < fisis,-2 >8([ < gis-4 >)] < b-1 >([ d)] < f-1 >[ gis]
  \set fingeringOrientations = #'(left)
  < b-0 >[ < d-2^\3 >] < f-1 > < gis-3 > |
  < fis a >4 < fis a > < d fis > < d fis > < b d > < b d > |
  \set fingeringOrientations = #'(right)
  < ais-2 cis-1 > \stemDown
  \set fingeringOrientations = #'(left)
  < fis-4 ais-2 >
  \set fingeringOrientations = #'(right)
  < fis-4 a-1 > < f-2 a-1 > < a-3 > < a b > |
  \set fingeringOrientations = #'(left)
  < a-3 cis-4 > < e a > e < dis a' > < dis a' > < dis a' > |
 }
 \alternative
 {
  {
  \stemUp < b d gis b >4 \A \stemNeutral \tupletUp \tuplet 3/2 { < b-1_\5 >8[_( cis d]) } \tuplet 3/2 { < e-1_\4 >8[_( fis gis]) } \tupletDown \hide TupletNumber \tuplet 3/2 { < a-1_\3 >8[^( b cis]) } \tuplet 3/2 { < d-1_\2 >8^(
  e_\markup {
         \translate #`(-0 . -0 ) { \hspace #0 \fontsize #-0.4 "rit." }
    }

  fis~ } fis4) } 
  { \stemUp < b,, d gis b >4 \A < a' d > < b e > \stemUp < e, cis' >2. }
 }

 \section
 \break
 \key d \major

 \stemDown

 < d' fis >4 < d fis >2 < g, cis e >4 < cis e >2 |
 < fis, b d >4 < fis a >2 < e g >4 < e g >2 |
 < g cis >4 < g cis >2 < c fis >4 < cis_~ g' >4 < cis g' a > |
 < fis a > < fis a >2 < e gis >4 < d fis >2 |
 < cis e >4 < b d >2 < g b >4 < g b >2 |
 < g c >4 < g c >2 < g cis >4 < g cis >2 |

 d'4 \tweak Y-offset -0.4 ^- cis^- b^-
 \once \override NoteColumn.force-hshift = #-2.0
 b^-
 \once \override NoteColumn.force-hshift = #-2.0
 a^- g^- | 

 < d' fis >4 < d fis >2 < g, cis e >4 < cis e >2 |
 < fis, b d >4 < fis a >2 < fis a >4 < fis a >2 | 
 < b d >4 < b d >2 < a cis >4 < a cis >2 |
 < g cis >4 < g e' >2 < b d >4 < b cis > < b d > |
 < b d > < b d >2 < g b >4 < g b >2 | 
 < g c >4 < g c >2 < g cis >4 < g cis >2 | 

 \stemUp
 < a d fis >4 < a d fis >2 < a d fis >4 < a d fis >2 |
 < g d' e >4 < g d' e >2 < g d' e >4 < g cis e >2 |
 \stemDown
 \once \override NoteColumn.force-hshift = #-1.0
 \once \override Dots.extra-offset = #'(-0.0 . -0.0)
 < fis a >2.

  d' | %2-2

}

third = \relative c {
 \set fingeringOrientations = #'(left)

 \stemDown \tieDown  \slurDown

 \override NoteColumn.force-hshift = #0.0
  < d-0 >2. < a-0 > | < b-1_\5 > e, |
  a a | d d |
  d a | a a |
  \set fingeringOrientations = #'(down)
  d < a-0 > |
  \set fingeringOrientations = #'(left)
  < d-0 > a |
  b < fis-1_\6 > |
  \set fingeringOrientations = #'(right)
  < gis-3 >
  \set fingeringOrientations = #'(left)
  < a-0 > |
  \set fingeringOrientations = #'(right)
  < ais-2_\6 >
  \set fingeringOrientations = #'(left)
  < b-1_\5 > | e, a |
  a a | < d-0 >4 cis b b < a-0 > g < fis-1 > < e-0 > < g-3 > fis
  e_\markup \center-column {
      " "
      " "
      " "
      " "
    }

  < a-0 > |
  \stemDown
   < d-4 >2.
  < b'-0 fis'-2 > | %1-3

  \section
  \break

  < b,-1_\6 >4^\markup {
         \translate #`(-2 . 5 ) { \hspace #0 \bold \roman \fontsize #1.5 "Meno" }
  }

  s2 e,2._\markup { 
	\translate #'(-2.2 . 8 ) {
            \line {\hspace #-0.0 \circle \fontsize #-5.6 \musicglyph #"five" }
	  }
    } |

  b'4 f2\rest e2._\markup {
	\translate #'(-2.1 . 4 ) {
            \line {\hspace #-0.0 \circle \fontsize #-5.6 \musicglyph #"four" }
	  }
     }| %18


  \once \override Dots.extra-offset = #'(-0.0 . -1.0)
  fis2.
  \once \override Dots.extra-offset = #'(-0.0 . -1.6)
  fis | < b-1_\5 > b | 
  b4 f2\rest e2. | b'4 f2\rest
  \once \override Dots.extra-offset = #'(-0.0 . -1.0)
  < a-0 >2. < d-0 > d | d d |
  b4 f2\rest e2._\markup { 
	\translate #'(-2.1 . 4 ) {
            \line {\hspace #-0.0 \circle \fontsize #-5.6 \musicglyph #"five" }
	  }
     }|

  \once \override Fingering.extra-offset = #'(1.6 . -1.6)
  \once \override Stem.length = #'7.0
  < fis'-3_\5 >4 a,2\rest < b-1_\5 >4
  \once \override NoteColumn.force-hshift = #-1.0
  < a-0 > g8 fis |
  e2.
  \once \override Dots.extra-offset = #'(-0.0 . -1.0)
  fis |

  \once \override Dots.extra-offset = #'(-1.0 . -1.0)
  \once \override NoteColumn.force-hshift = #-1.6
  fis < b-1_\6 fis' >2

  \once \override NoteColumn.force-hshift = #-1.0
  \set fingeringOrientations = #'(right)
  < c'-1_\4 >4 |

  \override NoteColumn.force-hshift = #-1.0
  \set fingeringOrientations = #'(left)
  < a-1 >4 fis
  \set fingeringOrientations = #'(right)
  < dis-1_\4 >8 fis e,2. |

  \once \override Dots.extra-offset = #'(-0.2 . -1.0)
  fis

  \once \override Dots.extra-offset = #'(-0.2 . -1.0)
  fis |

  b b |
  b b \A |

 \repeat volta 2
 {
  e,2. e |
  a1. |
  e2. e |
 \set fingeringOrientations = #'(left)
  < b'-1_\5 >4 s2 s2. |
  a4 s2 s2. |
  a2~ a2 d2 |
  e,2 < b'-1_\5 > < d-0 > |
  e,2. b' |
 }
 \alternative
 {
  { e,1. \A }
  { e1. \A }
 }

 \section
 \break
 \key d \major

  d'2._\mf a | b e, |
  a a | d d |
  d a | a a |
  d a | d a |
  b fis |
  gis a |
  ais b | e, a |
  a a | d4 cis b b a g fis e g fis e a |
  \stemDown
  d2.
  \stemUp
  s | %voice1 

}

fourth = \relative c {
 \set fingeringOrientations = #'(left)

 \repeat unfold 16 { s2. s } |

 \once \override NoteColumn.force-hshift = #1.2
 < fis-3 >8
 \once \override NoteColumn.force-hshift = #0.0
 fis < b_\4 >4 a
 \set fingeringOrientations = #'(left)
 < g-4 >8

 \once \override NoteColumn.force-hshift = #1.2
 g fis4 e | %17

 \once \override NoteColumn.force-hshift = #1.2
 fis8
 \once \override NoteColumn.force-hshift = #0.0
 fis b4 a < g-2 >8
 \once \override NoteColumn.force-hshift = #1.2
 g fis4 < e-4_\5 >

 \once \override NoteColumn.force-hshift = #1.2
 \once \override Fingering.extra-offset = #'(0 . 0.4)
 < d-4 >8 d fis4 e
 \once \override NoteColumn.force-hshift = #1.2
 cis8 cis e4 d | %19

 b'8\rest < fis b d > < e b' cis >2 b' 8\rest < fis b d > < e b' cis >2 |
 
 \once \override NoteColumn.force-hshift = #1.2
 fis8
 \once \override NoteColumn.force-hshift = #0.0
 fis
 b4 a g8
 \once \override NoteColumn.force-hshift = #1.2
 g fis4 e | 

 \once \override NoteColumn.force-hshift = #1.2
 fis8
 \once \override NoteColumn.force-hshift = #-1.0
 fis b4 a
 \once \override NoteColumn.force-hshift = #1.2
 < g-4 \tweak X-offset 1.0 _\4 >8 g
 \once \override NoteColumn.force-hshift = #-0.0
 fis4
 \once \override NoteColumn.force-hshift = #-1.0
 e |
 s2. s |
 s2. s |

 \once \override NoteColumn.force-hshift = #1.2
 fis8
 \once \override NoteColumn.force-hshift = #-1.0
 fis
 b4 a < g-3 >8
 \once \override NoteColumn.force-hshift = #0.0
 g < cis-4_\4 >4 b |
 \once \override NoteColumn.force-hshift = #0.0
 \once \override Beam.positions = #'(-3.0 . -3.0)
 ais8
 \once \override NoteColumn.force-hshift = #0.0
 ais < d-4 >4 cis fis,2. | 

 g8
 \once \override NoteColumn.force-hshift = #1.0
 g a[ g] fis e
 \once \override NoteColumn.force-hshift = #1.4
 d
 \once \override NoteColumn.force-hshift = #-1.0
 d fis4 e |

 cis8
 \once \override NoteColumn.force-hshift = #-1.0
 cis e4 d8 cis s2

 \stemUp
 \once \override Flag.transparent = ##t
 \once \override NoteColumn.force-hshift = #-1.0
 < fis' a >8
 \noBeam \override Flag.transparent = ##t
 \once \override NoteColumn.force-hshift = #-1.0
 < fis a > |

 \override NoteColumn.force-hshift = #-1.0
 < dis fis >8
 \noBeam
 < dis fis > < c dis >
 \noBeam
 < c dis >
 < a c >
 \noBeam
 < c dis >

 \stemDown
 g8[
 \once \override NoteColumn.force-hshift = #-2.8
 g] a[ g] fis e |
 \once \override NoteColumn.force-hshift = #0.4
 d8 d fis4 e
 \once \override NoteColumn.force-hshift = #0.6
 cis8 cis e4 d |

 \repeat unfold 11 { s2. s } |

  \stemUp
  s2.

  a2. 
 
  \repeat unfold 15 { s2. s } |

  s2.

 \stemDown

 \once \override NoteColumn.force-hshift = #-1.0
  < b' fis' > 
 
 }

 guitar = << \first \\ \second \\ \third  \\ \fourth >>

